Subject: Trainer Candidate - Prashant Kumar
From: Prashant Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:31:16 -0400

| | Tech Support Test

Name | Prashant Kumar
E-mail | [email-masked]
Phone Number | (91) 8860658810
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TCS | SD Operations Manager | Currently working | 56000
Previous Employer 1 | HCL Tech | Escalation Manager | 26/06/18 | 26000
Previous Employer 2 | Wipro Ltd | Senior Associate | 20/09/16 | 16000

If Selected, how much time do you need to join? | 90 days
Please briefly describe your work experience specifically in training? | I have worked as Process Trainer in the Current project where i am deployed in tcs.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

scenario:

In the March 2020 when lockdown is invoked all of a sudden and our operations were impacted since all the associates were supposed to stay at home. However we had to provide the services to the client based since it is a global process.

Solution: I did contact with a local vendor to get the desktop system delivered to agent's residence as we had an urgent requirement of associates to provide services. We had only 12 associates who were equipped with system. I rostered them for a week for extended working hours and also offered optional off for extended working hours.

I got a week time in the meanwhile i managed to get the systems delivered.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is to provide best possible resolution to the customer to get the issues sorted.

A great customer service is to think from customer perspective and believe in customer first ideology. When you keep the customer obsession in place you earn the loyalty of your customers and thats what you call a great customer service which in return earns trust from our user base.

What according to you makes you a good candidate for this position? | I have worked as a Service Desk Operations Manager and will bring all my experiences to livesalesman. I will make sure to keep the customer first ideology in front and will work for organisational objectives to become true.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |